/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Web Specifix
Author URI: http://www.webspecifix.com
Description: Peel Legal's User Friendly and Responsive Website 
Version: 1.0
Updated: 2019-08-21

*/

/*NAVIGATION ACTIVE LINK DIVI OVERRIDE FIX*/
	#top-menu li.current-menu-item>a {
	color : #602b61!important ;
	}

/*NAVIGATION TOP MENU WEIGHT*/
	#et-top-navigation {
	font-weight: 300!important;
	}

/*NAVIGATION UNIQUE STYLING*/
	#ws-menu li.current-menu-item > a,
	.et-fixed-header #top-menu li.current-menu-item > a {
	opacity: .7;
	background-color: rgba(0,0,0,.03);
	}

/*BREADCRUMB NAVIGATION*/
	span.post.post-page.current-item {
	color: #291025;
	}

	div#bcn_widget-2.et_pb_widget.widget_breadcrumb_navxt {
	margin-bottom: 0%;
	width: 50%;	
	}

/*FOOTER COPYRIGHT - NON CLICKABLE*/
	.unclickable > a:hover {
  	cursor: default;
	color: #fff;	
	}

	#footer-bottom {
	margin: 0px;
	padding: 0px;	
	}

/*FOOTER BOTTOM BAR*/
	.bottom-nav li.current-menu-item>a {
	color: #fff!important;
	}

/*INITIAL CONSULTATION*/
	span.consultation {
	text-transform: uppercase!important;
	font-size: 45px!important;
	}

/*POST PAGE FOOTER SPACING*/
	.single .et_pb_post {
	margin-bottom: 0px!important;
	}

	.single .post {
	padding-bottom: 0px!important;
	}

	#left-area {
	padding-bottom: 0px;
	}

/*ACCORDION TOGGLE BUTTON - FACT SHEET POPUP*/
	.toggle-fact .et_pb_toggle_title:before {
	color: #602b61;
	}

/*CONSULTATION CONTACT FORM*/
	.ws-contact .et-pb-contact-message {
	text-align: center;
	}

/* READ MORE TEXT */
	.ws-peel-news .et_pb_blog_0 .more-link {
		color: yellow!important;
	}

/* PULSING ACCORDION BUTTONS*/
@keyframes pulse {
  from { transform: scale(1); }
  50% { transform: scale(0.85); }
  to { transform: scale(1); }
}

@-webkit-keyframes pulse {
  from { transform: scale(1); }
  50% { transform: scale(0.85); }
  to { transform: scale(1); }
}

@-moz-keyframes pulse {
  from { transform: scale(1); }
  50% { transform: scale(0.85); }
  to { transform: scale(1); }
}

@-o-keyframes pulse {
  from { transform: scale(1); }
  50% { transform: scale(0.85); }
  to { transform: scale(1); }
}

.et_pb_toggle_title::before {
  animation-name: pulse!important;
  animation-duration: 3s!important;
  animation-iteration-count: infinite!important;
}

.et_pb_toggle_title::before:hover,
.et_pb_toggle_title::before:focus {
  animation-name: unset;
}

/*Equalise column heights for team images on the Home Page*/
	.flex-row-wrapper {
 		display: flex;
 }
	
	.flex-row-wrapper .et_pb_column {
 		background: #291025;
 		justify-content: space-between;
}

/*Justify Paragraph Text*/
	p {
  		text-align: justify;
  		text-justify: inter-word;
	}

/*Override Justify Text - such as footer elements Legal Team and Services*/
	.ws-no-justify p {
		text-align: left;
	}

/*** MEDIA QUERIES**/
@media only screen and (min-width: 981px) {
/* Hide the header on desktop only*/
	#main-header { display:none; }
	#page-container { 
		padding-top:0px !important; 
		margin-top:-1px !important 
	}

/* Adjust padding for transparent headers*/
	.et_transparent_nav #main-content .container {
		padding-top: 58px !important;
	}
	
/*Adjust default column width for team images*/
	.ws-team-column { 
		width: 37%!important;
	}
	
	.ws-team-bio-column {
		width: 56%!important;
	}
}

@media only screen and (max-width: 980px) and (min-width: 600px) {
/*Keep two column layout for screen larger than mobile 
	.ws-two-column-team .et_pb_column {
		width: 50%!important;
	}
	
	.ws-team-column { 
		padding-right: 20px!important;
	}*/
}